/* CSS Document */

@import url('https://fonts.googleapis.com/css?family=Sawarabi+Mincho');

.showPc { display: block !important; }
.showSp { display: none !important; }

.flex {
	display: flex;
}
.iflex {
	display: inline-flex;
}
.rreverse {
  flex-direction: row-reverse;
}
.creverse {
  flex-direction: column-reverse;
}
.fwrap {
  flex-wrap: wrap;
}
.fwrapreverse {
  flex-wrap: wrap-reverse;
}
/* 水平 */
.fend {
  justify-content: flex-end;
}
.fcenter {
  justify-content: center;
}
.fbetween {
  justify-content: space-between;
}
.faround {
  justify-content: space-around;
}
/* 垂直 */
.fastart {
  align-items: flex-start;
}
.faend {
  align-items: flex-end;
}
.facenter {
  align-items: center;
}

.fistart {
  align-self: flex-start;
}
.fiend {
  align-self: flex-end;
}
.ficenter {
  align-self: center;
}

.gmap {
  position:relative;
  width:100%;
  height:0;
  padding-top:75%;
}
.gmap iframe{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
}

@media only screen and (max-width: 767px) {
  
  img { max-width: 100%; height: auto; }
  
  table {
    max-width: 100%;
  }
  table.count {
  	table-layout: fixed;
    max-width: 100%;
    width: 100%;
    background-size: cover;
  }
  table.count th,
  table.count td {
    box-sizing: border-box;
    display: block;
    width: 100% !important;
    word-wrap: break-word;
  }
  #container {
    border-left: none;
    border-right: none;
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }
  #contents {
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  #main {
      float: none;
      width: 94%;
      display: block;
      margin-left: auto;
      margin-right: auto;
      padding-top: 3%;
      padding-bottom: 3%;
  }
  
  #side {
      float: none;
      width: 250px;
      padding: 20px 0 0 0;
      margin-left: auto;
      margin-right: auto;
  }
  
  #header {
    height: auto;
    background-image: none;
  }
  #header img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
  }
  
	.showPc { display: none !important; }
	.showSp { display: block !important; }
  
  #spgnav {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 99;
    background-color: #45017c;
  }
  .spacer {
    height: calc(100vw * (52 / 390));
  }
  #contents {
    position: relative;
    z-index: 0;
  }
  #spgnav.open {
    width: 100%;
    height: 100%;
    background-color: #6e00a3;
    z-index: 999;
    overflow-y: auto;
  }
  .open #spHead {
    background-color: #45017c;
  }
  #spheader.open {
    height: 100%;
  }
  #spheader.open #spNav {
    display: block;
  }
  #spNav {
    display: none;
  }

  #spNav ul.menu {
    list-style: none;
    margin: 1em auto;
    padding: 0;
    width: 95%;
  }
  #spNav ul.menu li a {
    text-decoration: none;
    display: block;
    color: #fff;
    padding: 1em 1em 1em 2em;
    border-bottom:1px solid #fff;
    position: relative;

  }
  
  #spNav ul.menu li a::before{
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0.5em;
    width: 0.5em;
    height: 0.5em;
    border-top: 3px solid #fff;
    border-right: 3px solid #fff;
    transform: rotate(45deg);
  }
  
  #splogo {
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.3rem;
    padding-left: 0.4em;
   font-family: "Sawarabi Mincho";
  }
  
  #spNavToggle {
    position: relative;
    z-index: 0;;
    width: calc(100vw * (50 / 375));
    height: calc(100vw * (50 / 375));
  }

  #spNavButton {
    overflow: hidden;
    display: block;
    position: relative;
    z-index: 0;
    width: calc(100vw * (50 / 375));
    height: calc(100vw * (50 / 375));
    cursor: pointer;
  }

  #spNavButton span,
  #spNavButton::before,
  #spNavButton::after {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left:0;
    right: 0;
    width: calc(100vw * (36 / 375));
    height: calc(100vw * (4 / 375));
    margin: auto;
    background: #fff;
  }
  #spNavButton span {
    overflow: hidden;
    z-index: 1;
    color: #fff;
  }
  #spNavButton::before {
    z-index: 2;
    transform: translate(0, calc(100vw * (-12 / 375)));
    content: "";
  }
  #spNavButton::after {
    z-index: 2;
    transform: translate(0, calc(100vw * (12 / 375)));
    content: "";
  }
  #spNavButton span {
    opacity: 1;
    transition: opacity 150ms 50ms;
  }
  #spNavButton::before,
  #spNavButton::after {
    transition: transform 200ms;
  }
  #spNavButton.active span {
    opacity: 0;
    transition: opacity 150ms;
  }
  #spNavButton.active::before {
    transform: rotate(45deg);
  }
  #spNavButton.active::after {
    transform: rotate(-45deg);
  }
  
}